algorithm: GP
criterion: Calibration
criterion_final: 0.27948760986328125
dataset: PPBR
hparams:
  alpha: 5.15634584873075e-05
  kernel_coef0: 0.00023199620630449182
  kernel_gamma: 0.21869640581297375
  kernel_metric: cosine
  n_restarts_optimizer: 4
representation: Desc2D
seed: 4
test_calibration_Spearman_0: 0.20824691653251648
test_calibration_Spearman_1: 0.2581482529640198
test_calibration_Spearman_2: 0.2227475941181183
test_calibration_Spearman_final: 0.20824691653251648
test_extra_mae_0: 0.6508380174636841
test_extra_mae_1: 0.6751571893692017
test_extra_mae_2: 0.7076674699783325
test_extra_mae_final: 0.6508380174636841
test_extra_pearson_0: 0.6528149247169495
test_extra_pearson_1: 0.6257282495498657
test_extra_pearson_2: 0.6094135642051697
test_extra_pearson_final: 0.6528149247169495
test_extra_r2_0: 0.41667115688323975
test_extra_r2_1: 0.3826601505279541
test_extra_r2_2: 0.358845591545105
test_extra_r2_final: 0.41667115688323975
test_extra_spearman_0: 0.6596047878265381
test_extra_spearman_1: 0.629524827003479
test_extra_spearman_2: 0.6254557371139526
test_extra_spearman_final: 0.6596047878265381
test_performance_MAE_0: 0.6508380174636841
test_performance_MAE_1: 0.6751571893692017
test_performance_MAE_2: 0.7076674699783325
test_performance_MAE_final: 0.6508380174636841
train_val_split: Scaffold
trial_seed: 51704
val_calibration_Spearman_0: 0.2726632058620453
val_calibration_Spearman_1: 0.19198095798492432
val_calibration_Spearman_2: 0.37381866574287415
val_calibration_Spearman_final: 0.2726632058620453
val_extra_mae_0: 0.634630024433136
val_extra_mae_1: 0.5946167707443237
val_extra_mae_2: 0.7047322988510132
val_extra_mae_final: 0.634630024433136
val_extra_pearson_0: 0.513367772102356
val_extra_pearson_1: 0.6819726824760437
val_extra_pearson_2: 0.5769209265708923
val_extra_pearson_final: 0.513367772102356
val_extra_r2_0: 0.2419155240058899
val_extra_r2_1: 0.45547813177108765
val_extra_r2_2: 0.3169326186180115
val_extra_r2_final: 0.2419155240058899
val_extra_spearman_0: 0.5573250651359558
val_extra_spearman_1: 0.6730733513832092
val_extra_spearman_2: 0.5914384722709656
val_extra_spearman_final: 0.5573250651359558
val_performance_MAE_0: 0.634630024433136
val_performance_MAE_1: 0.5946167707443237
val_performance_MAE_2: 0.7047322988510132
val_performance_MAE_final: 0.634630024433136
